Subject: home dir: anonymous-yes, user-YES!! (finally)

From: "D. Carlos Knowlton" <[email-masked]>
Date: Thu, 25 Feb 1999 15:35:47 -0600

Hey! fixed it! (*groan*) permissions on '/usr' somehow got changed to
'd-rxw--w--' (don't ask me how...).  Thanks for all the help Greg, (and
sorry for the runaround.) next time I think I'll just examine the
permissions all over more carefully.  You guys do great work!

-ck

(BTW, I have installed sendmail, and mostly it works without a hitch, but
sometimes the lock files get stuck (don't delete) and users get locked out.
Could this be related to my strange file system setup?  (This is a little
off topic, so if you have a comment about this, feel free to email me
directly)

Thanks again!